<?php
// Добавляем служебные таблицы дополнений
run_query("CREATE TABLE IF NOT EXISTS " . $config["table_prefix"] . "addons (
  id int(11) NOT NULL AUTO_INCREMENT,
  name varchar(255) NOT NULL,
  PRIMARY KEY (id)
) ENGINE=InnoDB DEFAULT CHARSET=utf8");
run_query("CREATE TABLE IF NOT EXISTS " . $config["table_prefix"] . "addon_parts (
  id int(11) NOT NULL AUTO_INCREMENT,
  addon_id int(11) NOT NULL,
  part_type varchar(10) NOT NULL,
  part_id int(11) NOT NULL,
  PRIMARY KEY (id)
) ENGINE=InnoDB DEFAULT CHARSET=utf8");
?>